[Map]
MapCentN=26.4
MapCentE=112.433333333334
PlotType=2
ElsePosGet=1
LineType=1
PlotDraw=1
MapScale=3
MaxMapPlot=200
MaxPlotData=50
SubDisptype=0
DispVOR=1
DispTAC=1
DispNDB=1
DispWPT=1
DispAPT=1
LineVOR=1
LineNDB=1
LineNAV=1
Japan=0
ShowRegNo=0
3Letter=0
ZeroDel=0
10point=1
[Txt]
TxtType=2
MaxBytes=10000
SqNoDisp=0
Log=1
Type=0
ShowPos=0
FreqNoDisp=0
TISNoDisp=0
[Mail]
MailHost=
MailFrom=
MailTo=
MailSend=0
SJISConv=1
MIMEConv=1
[Spec]
PopUp=1
Sound=1
Log=0
[List]
ShowNew=1
Mini=0
AutoDelete=1
DeleteTime=60
Log=0
[Color]
BackColor=000000
OnColor=FFFF00
SubColor=FF0000
MarkUpColor=FFFFFF
PlotOnColor=FFFF00
PlotOffColor=FFFF00
PlotMarkUpColor=FFFFFF
PlotBackColor=FF0000
MapBackColor=000000
MapCoastColor=804000
MapAirwayVOR=004000
MapAirwayNDB=400040
MapAirwayNAV=404000
MapPointVORDME=408080
MapPointVORTAC=400080
MapPointNDB=800080
MapPointNAV=800040
MapPointAirPort=404040
MapPointHome=FF00FF
MapPointBeacon=00FFFF
MapPointAnt=0080FF
MapPointMount=00FF00
MapPointNone=FFFFFF
AltBack=000000
AltScale=808080
SelBack=000000
SelText=808080
ClockBack=000000
ClockText=00FF00
TextBack=FFFFFF
TextText=000000
ListBack=FFFFFF
ListText=000000
UserText0=--
UserColor10=000000
UserColor20=000000
UserColor30=000000
UserColor40=000000
UserColor50=000000
UserColor60=000000
UserColor70=000000
UserText1=--
UserColor11=000000
UserColor21=000000
UserColor31=000000
UserColor41=000000
UserColor51=000000
UserColor61=000000
UserColor71=000000
UserText2=--
UserColor12=000000
UserColor22=000000
UserColor32=000000
UserColor42=000000
UserColor52=000000
UserColor62=000000
UserColor72=000000
UserText3=--
UserColor13=000000
UserColor23=000000
UserColor33=000000
UserColor43=000000
UserColor53=000000
UserColor63=000000
UserColor73=000000
UserText4=--
UserColor14=000000
UserColor24=000000
UserColor34=000000
UserColor44=000000
UserColor54=000000
UserColor64=000000
UserColor74=000000
UserText5=--
UserColor15=000000
UserColor25=000000
UserColor35=000000
UserColor45=000000
UserColor55=000000
UserColor65=000000
UserColor75=000000
UserText6=--
UserColor16=000000
UserColor26=000000
UserColor36=000000
UserColor46=000000
UserColor56=000000
UserColor66=000000
UserColor76=000000
UserText7=--
UserColor17=000000
UserColor27=000000
UserColor37=000000
UserColor47=000000
UserColor57=000000
UserColor67=000000
UserColor77=000000
UserText8=--
UserColor18=000000
UserColor28=000000
UserColor38=000000
UserColor48=000000
UserColor58=000000
UserColor68=000000
UserColor78=000000
UserText9=--
UserColor19=000000
UserColor29=000000
UserColor39=000000
UserColor49=000000
UserColor59=000000
UserColor69=000000
UserColor79=000000
[Pos]
MainTop=0
MainLeft=0
MainWidth=970
MainHeight=702
MainMaxmum=1
PlaneTop=164
PlaneLeft=228
ListTop=165
ListLeft=145
TextTop=149
TextLeft=342
InfoTop=147
InfoLeft=362
TextTopMost=1
ListTopMost=1
[Form]
Spec=0
List=0
Text=0
ShowRep=1
ShowAlt=1
ShowMod=1
TextHeight=440
TextWidth=340
ListHeight=372
ListWidth=681
TextFontSize=9
TextFontName=MS Gothic
ListFontSize=9
ListFontName=MS Gothic
Refresh=2
ColumnsWidth0=65
ColumnsWidth1=30
ColumnsWidth2=65
ColumnsWidth3=30
ColumnsWidth4=50
ColumnsWidth5=50
ColumnsWidth6=110
ColumnsWidth7=80
ColumnsWidth8=80
ColumnsWidth9=60
[Net]
TcpIp=1
Server=0
ServerDec=1
Name=
ServerName=
Reconnect=1
Timer=60
Chat=0
DupCheckSend=1
MaxConnect=10
ClientPortNo=49505
ServerPortNo=49505
[Wave]
Input=0
Dual=1
[Etc]
ConvJC=1
ConvJD=1
LogName=1
DispTime=0
Local=9
